package com.fuzamei.service;

import java.util.Map;

import com.fuzamei.entity.Param;
import com.fuzamei.util.PageDTO;

public interface CargoConsignService {

	PageDTO queryOrdersBySupplier(Param param);

	PageDTO queryOrdersByCarrier(Param param);

	void doCarry(Param param);

	Map<String, Object> orderTracking(Param param);

}
